body{
    background-color: #ffe4e1;
}
.titulo {
    color: lightpink;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.7);
    font-size: 4em;
}
.background {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-image: url('img/fondo-floral.png');
    background-size: cover;
    opacity: 0.5;
    z-index: -1;
}

.product-card {
    border: 2px solid #E91E63;
    padding: 10px;
    text-align: center;
    background-color: rgba(255, 182, 193, 0.8);
    border-radius: 8px;
}

.product-card img {
    max-width: 100%;
    border-radius: 8px;
    cursor: pointer;
    height: 300px;
    width: 167px;
}

.modal-dialog {
    /* max-width: 80%; */
    height: 90vh; /* Mantiene el modal visible sin scroll */
    display: flex;
    align-items: center;
}

.modal-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}

/* Ajuste del carrusel */
.carousel-item img {
    margin: auto;
    height: 60vh; /* Mantiene todas las imágenes con la misma altura */
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}
.modal-body {
    color: hotpink;
    overflow-y: unset !important;
}

.carousel-item-next, .carousel-item-prev, .carousel-item.active {
    background-color: lightpink;
}

#contenido{
    text-align: justify;
    padding: 10px;
    font-weight: bold;
}

#footer{
    text-align: justify;
    padding: 10px;
    font-weight: bold;
}